section {
  padding: 100px 40px;
  scroll-margin-top: 15px;
}

.hero {
  padding: 40px;
  gap: 30px;
}

.hero-content .hero-title {
  max-width: 700px;
  margin: auto;
}

.hero-content .hero-description {
  max-width: 650px;
  margin: 30px auto 0 auto;
}

.hero-cta {
  padding: 18px 28px;
}

.about {
  gap: 70px;
}

.product-card-image img {
  height: 260px;
  transition: transform 0.4s ease;
}

.product-card {
  transition: all 0.4s;
}

.product-card:hover {
  transform: translateY(-10px);
  box-shadow: var(--menu-card-hover);
}

.product-card:hover .product-card-image img {
  transform: scale(1.08);
}

/* top section */

.fa-bars {
  display: none;
}

/* header */

.header-logo {
  display: flex;
  align-items: center;
  gap: 10px;
}

.icon-menu {
  display: none;
}

/* nav */

.nav {
  display: block;
  background: transparent;
}

.nav-list {
  flex-direction: row;
  gap: 10px;
}

.nav-list .nav-link {
  transition: all .4s;
}

.nav-list .nav-link:hover {
  color: var(--texto-acento);
  font-weight: 700;
}

.btn-whatsApp {
  display: none;
}

.menu-list, .features-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.contact-info-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}

.group-footer {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.footer-social {
  margin: auto;
}

/* animação section diferenciais */

.feature-card {
  transition: all .4s ease;
}

.feature-card:hover {
  transform: translateY(-20px);
}

.feature-card-icon {
  transition: all .4s ease;
}

.feature-card:hover .feature-card-icon {
  transform: translate3d(5px, 5px, 5px)
} 

.feature-card:hover .feature-card-title {
  color: var(--diferenciais-icone);
}


/* About */

.conteiner-about {
  display: grid;
  grid-template-columns: 1fr;
}

.stats {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column: 1/-1;
}

/* btn contato */

.contact-cta {
  transition: all 0.3s ease;
}

.contact-cta:hover {
  transform: scale(1.05);

  box-shadow: 
  0 10px 25px var(--cardapio-card-sombra),
  0 0 20px var(--cardapio-card-sombra-hover);
}

/* btn contato hero */

.hero-cta {
  padding: 20px 34px;
  transition: all 0.3s ease;
}

.hero-cta:hover {
  transform: scale(1.05);

  box-shadow: 
  0 10px 25px var(--cardapio-card-sombra),
  0 0 20px var(--cardapio-card-sombra-hover);
}

/* card contato */

.contact-card {
  transition: all 0.5s;
}

.contact-card:hover {
  transform: translateY(-10px);
}

/* icon social footer */

.icon-social {
  transition: all 0.5s;
}

.icon-social:hover {
  transform: translateY(-10px);
}

#theme {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  transition: all .4s;
}

#theme:hover {
  background: var(--footer-borda);
}
